PROBE::SIGNAL.PROC(3stap)

NAME
probe::signal.procmask - Examining or changing blocked signals

SYNOPSIS

signal.procmask

VALUES

how
    Indicates how to change the blocked signals; possible values are SIG_BLOCK=0 (for blocking signals), SIG_UNBLOCK=1 (for unblocking signals), and SIG_SETMASK=2 for setting the signal mask.

sigset
    The actual value to be set for sigset_t (correct?)

oldsigset_addr
    The old address of the signal set (sigset_t)

name
    Name of the probe point

sigset_addr
    The address of the signal set (sigset_t) to be implemented

SEE ALSO
tapset::signal(3stap)